Bug 250659 - games/lightsoff: Update to 3.38.0
Summary: games/lightsoff: Update to 3.38.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 23:21 UTC by Neel Chauhan
Modified: 2020-11-07 09:26 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (12.15 KB, patch)
2020-10-26 23:21 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (12.14 KB, patch)
2020-10-31 15:50 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 23:21:44 UTC
Created attachment 219126 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:03:49 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:50:37 UTC
Created attachment 219251 [details]
Patch (Revision 2)
Comment 3 Tobias C. Berner freebsd_committer 2020-11-07 09:26:14 UTC
Committed, thanks.
Comment 4 commit-hook freebsd_committer 2020-11-07 09:26:37 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:26:05 UTC 2020
New revision: 554366
URL: https://svnweb.freebsd.org/changeset/ports/554366

Log:
  games/lightsoff: Update to 3.38.0

  PR:		250659
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/lightsoff/Makefile
  head/games/lightsoff/distinfo
  head/games/lightsoff/pkg-plist